@mixin _640 {
  @media (min-width: 321px) and (max-width: 640px) {
    @content;
  }
}
@mixin _980 {
  @media (min-width: 641px){
    @content;
  }
}
@mixin _1200 {
  @media (min-width: 981px) {
    @content;
  }
}
